/* =============== BODY & SECTIONS =============== */

body {
	margin: 0px;
	background-color: white;
}

#header {
	height: 70px;
	width: 100%;
	background-color: #e8739f;
	padding: 0px;
}

#picture {
	height: 350px;
	width: 100%;
	padding: 0px;
}

	div#logo {
		position: absolute;
		left: 0px;
		top: 0px;
		height: 70px;
		border: 0px;
	}

	div#menu {
		position: absolute;
		right: 0px;
		top: 0px;
		height: 70px;
		border: 0px;
	}

div.inside {
	width: 800px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	height: 100%;
}
	
div.padding {
	text-align: left;
	padding-top: 50px;
	padding-bottom: 50px;
}

div.footer {
	width: 100%;
	background-color: #223329;
	padding: 0px;
}

/* =============== END & SECTIONS =============== */






/* =============== TEXT & LINKS =============== */

body, div, table, input, textarea {
	color: #666666;
	font-family: Arial, Tahoma, Verdana;
	font-size: 14px;
}

@font-face {
    font-family: 'niwhl';
    src: url('doc/pepperoni_pizza.eot?#iefix') format('embedded-opentype'), 
         url('doc/pepperoni_pizza.ttf')  format('truetype')
    }

body, div, table, textarea {
	line-height: 20px;
}

A {
	color: #29abe2;
	text-decoration: none;
	font-weight: normal;
}
A:hover	{
	color: #29abe2;
	text-decoration: none;
	font-weight: normal;
}
A:active{
	color: #29abe2;
	text-decoration: none;
	font-weight: normal;
}
A:visited{
	color: #29abe2;
	text-decoration: none;
	font-weight: normal;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: niwhl, sans-serif;
	text-transform: lowercase;
	font-weight: 300;
}

h1 {
	font-size: 28px;
	color: #29abe2;
	line-height: normal;
}

h2 {
	font-size: 18px;
	color: #e8739f;
	line-height: normal;
	padding-top: 10px;
	padding-bottom: 0px;
}

/* textformaten definieren (zeflde als buttons, maar dubbele benaming) */
.xsmall {
	font-size: 70%;
}

.small {
	font-size: 85%;
}

.large {
	font-size: 110%;
}

.xlarge {
	font-size: 125%;
}

.xxlarge {
	font-size: 150%;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

/* =============== END TEXT & LINKS =============== */











/* =============== PURE =============== */

/* pure fonts overschrijven, kleur vastzetten ivm a hover */
.pure-button {
	font-family: niwhl, sans-serif;
	text-transform: lowercase;
	font-weight: 400;
	color: #333333;
	border-radius: 7px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 8px;
}

a.pure-button, a.pure-button:hover, a.pure-button:active, a.pure-button:visited {
	font-family: niwhl, sans-serif;
	text-transform: lowercase;
	font-weight: 400;
	color: #333333;
}

/* witte kleur terugzetten voor primary buttons */
.pure-button-primary {
	color: #ffffff;
	background-color: #29abe2;
}

a.pure-button-primary, a.pure-button-primary:hover, a.pure-button-primary:active, a.pure-button-primary:visited {
	color: #ffffff;
	background-color: #29abe2;
}




/* speciale buttons definieren */
.button-success, .button-error, .button-warning, .button-secondary {
	color: white;
	border-radius: 4px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

a.button-success, a.button-success:hover, a.button-success:active, a.button-success:visited,
a.button-error, a.button-error:hover, a.button-error:active, a.button-error:visited,
a.button-warning, a.button-warning:hover, a.button-warning:active, a.button-warning:visited,
a.button-secondary, a.button-secondary:hover, a.button-secondary:active, a.button-secondary:visited {
	color: white;
}

.button-success {
	background: #66cc66;
}

.button-error {
	background: #ff0000;
}

.button-warning {
	background: #fdb45c;
}

.button-secondary {
	background: #0073ac;
}




/* formaten definieren */
.button-xsmall {
	font-size: 70%;
}

.button-small {
	font-size: 85%;
}

.button-large {
	font-size: 110%;
}

.button-xlarge {
	font-size: 125%;
}

.button-xxlarge {
	font-size: 150%;
}

/* =============== END PURE =============== */












/* =============== SCROLLER =============== */

/* Scroller Box */
#scroller_container {
 width: 900px;
 height: 100px;
 overflow: hidden;
}
/* Scoller Box */

/* CSS Hack Safari */
#dummy {;# }

#scroller_container {
overflow: auto;
}

.slider { position: relative; overflow: auto; }
	.slider ul { padding: 0px; margin: 0px; }
	.slider li { list-style: none; }
		.slider ul li { float: left; }

.slider_j { position: relative; overflow: auto; }
	.slider_j ul { padding: 0px; margin: 0px; }
	.slider_j li { list-style: none; }
		.slider_j ul li { float: left; }

.slider_b { position: relative; overflow: auto; }
	.slider_b ul { padding: 0px; margin: 0px; }
	.slider_b li { list-style: none; }
		.slider_b ul li { float: left; }

.dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -20px;
  text-align: center;
  padding-left: 0px;
}

.dots li {
  display: inline-block;
  width: 5px;
  height: 5px;
  margin: 0 4px;
  text-indent: -999em;
  border: 2px solid #333;
  border-radius: 6px;
  cursor: pointer;
  opacity: .4;
  -webkit-transition: background .5s, opacity .5s;
  -moz-transition: background .5s, opacity .5s;
  transition: background .5s, opacity .5s;
}

.dots li.active {
  background: #333;
  opacity: 1;
}


/* =============== END SCROLLER =============== */




